<?php
$host = 'localhost';
$db   = 'ionixhr_istra_izbori2';
$user = 'ionixhr_istra_izbori';
$pass = 'b{S80TFkgZF{';
$charset = 'utf8mb4';

$dsn = "mysql:host=$host;dbname=$db;charset=$charset";

$options = [
    PDO::ATTR_ERRMODE            => PDO::ERRMODE_EXCEPTION,
    PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC,
    PDO::ATTR_EMULATE_PREPARES   => false,
];

try {
    $pdo = new PDO($dsn, $user, $pass, $options);
    //echo "CONNECTION IS OK";
} catch (\PDOException $e) {
    die("Greška prilikom povezivanja s bazom: " . $e->getMessage());
}
?>
